Permalink
Browse files

setup: require Twisted >= 12.2.0

  • Loading branch information...
1 parent ae222a7 commit 7d95bc7c5e98eabc946d0d5bf5cb837b897c333f @mk-fg committed with Oct 14, 2012
Showing with 3 additions and 3 deletions.
  1. +1 −1 README.md
  2. +2 −2 setup.py
View
@@ -96,6 +96,6 @@ installs into custom paths.
* [Python 2.7 (not 3.X)](http://python.org)
-* [Twisted](http://twistedmatrix.com) (core, web)
+* [Twisted](http://twistedmatrix.com) (core, web, at least 12.2.0)
* [python-skydrive](https://github.com/mk-fg/python-skydrive)
View
@@ -12,7 +12,7 @@
setup(
name = 'txSkyDrive', # just trying to mimic tx* naming convention
- version = '12.10.19',
+ version = '12.10.20',
author = 'Mike Kazantsev',
author_email = 'mk.fraggod@gmail.com',
license = 'WTFPL',
@@ -39,7 +39,7 @@
'Topic :: System :: Archiving',
'Topic :: System :: Filesystems' ],
- install_requires = ['Twisted', 'python-skydrive >= 12.10.5'],
+ install_requires = ['Twisted >= 12.2.0', 'python-skydrive >= 12.10.5'],
packages = find_packages(),
include_package_data = True,

0 comments on commit 7d95bc7

Please sign in to comment.